﻿/* Notification that a user reacted to a post that the current user was tagged in */
"reacted_tagged_in_1" = "%@ تفاعل مع منشور تمت الإشارة لحسابك فيه";

/* Notification that 2 users reacted to a post that the current user was tagged in */
"reacted_tagged_in_2" = "%@ و %@ تفاعلا مع منشور تمت الإشارة لحسابك فيه";

/* Notification that a user reposted a post that the current user was tagged in */
"reposted_tagged_in_1" = "%@  نشر منشورا تمت الإشارة لك فيه";

/* Notification that 2 users reposted a post that the current user was tagged in */
"reposted_tagged_in_2" = "%@ و %@ نشرا منشورا تمت الإشارة لك فيه";

/* Notification that a user zapped a post that the current user was tagged in */
"zapped_tagged_in_1" = "%@ ومّض منشورا تمت الإشارة لك فيه";

/* Notification that 2 users zapped a post that the current user was tagged in */
"zapped_tagged_in_2" = "%@ و %@ ومّضا منشورا تمت الإشارة لك فيه";

/* Notification that a user reacted to the current user's post */
"reacted_your_post_1" = "%@ تفاعل مع منشورك";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_post_2" = "%@ و %@ تفاعلا مع منشورك";

/* Notification that a user reposted the current user's post */
"reposted_your_post_1" = "%@ نشر منشورك";

/* Notification that 2 users reposted the current user's post */
"reposted_your_post_2" = "%@ و %@ نشرا منشورك";

/* Notification that a user zapped the current user's post */
"zapped_your_post_1" = "%@ ومّض منشورك";

/* Notification that 2 users zapped the current user's post */
"zapped_your_post_2" = "%@ و %@ ومّضا منشورك";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ تفاعل مع حسابك";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ و %@ تفاعلا مع حسابك";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ نشر حسابك";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ و %@ نشرا حسابك";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ ومّض لحسابك";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ و %@ ومّضا لحسابك";
/* No comment provided by engineer. */
"%@" = "%@";

/* Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@ %@" = "%1$@%2$@";

/* Alert message that informs a user was muted. */
"%@ has been muted" = "تم تجاهل %@";

/* When a note or profile is not found when searching for it via its note id */
"%@ not found" = "لم يتم العثور على %@";

/* Reacted by heading in local notification */
"%@ reacted with %@" = "%1$@تفاعل بـ %2$@";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. انشاء حسابك لايتطلب رقم جوال أو بريد الكتروني أو معلومات شخصية. احصل على حسابك الخاص في ثواني.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. محادثات خاصة مشفرة كليا. ";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friend's posts and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. بسهولة مطلقة، أرسل و استقبل برقيات البتكوين ⚡️عملة الانترنت العالمية.";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of how the nip05 identifier would be used for verification. */
"'%@' at '%@' will be used for verification" = "سيتم التحقق وتوثيق \"%1$@\" @ %2$@\"";

/* Description of why the nip05 identifier is invalid. */
"'%@' is an invalid NIP-05 identifier. It should look like an email." = "'%@' عنوان NIP-05 غير صالح. من المفترض أن يشابه صيغة الايميل مثل المثال الموضح.";

/* No comment provided by engineer. */
"0" = "0";

/* No comment provided by engineer. */
"@" = "@";

/* Label to prompt for about text entry for user to describe about themself. */
"About" = "النبذة التعريفية";

/* Label for About Me section of user profile form. */
"About Me" = "النبذة التعريفية";

/* Placeholder text for About Me description. */
"Absolute Boss" = "مدير كبير";

/* Button to accept the end user license agreement before being allowed into the app. */
"Accept" = "موافق";

/* Section header for accessibility settings */
"Accessibility" = "إمكانية الوصول";

/* Label to indicate the public ID of the account. */
"Account ID" = "معرف الحساب";

/* Title for confirmation dialog to either share, report, or mute a profile. */
"Actions" = "خيارات";

/* Button to confirm adding user inputted relay. */
"Add" = "اضافة";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "اضافة الجميع";

/* Button text to add bookmark to a note.
   Context menu option for adding a note bookmark. */
"Add Bookmark" = "اضافة للمنشورات المرجعية";

/* Label to display relay contact user. */
"Admin" = "المدير";

/* Label for filter for all notifications. */
"All" = "الكل";

/* Setting to always show and never blur images */
"Always show images" = "دائما اعرض الصور";

/* Toggle to enable or disable image animation */
"Animations" = "المؤثرات المتحركة";

/* Button text to indicate that the zap type is a anonymous zap.
   Placeholder author name of the anonymous person who zapped an event.
   Placeholder display name of anonymous user. */
"Anonymous" = "الهوية مخفية";

/* Any amount of sats */
"Any" = "أي شيء";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "مفتاح API (اختياري)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "مفتاح API (مطلوب)";

/* Navigation title for text and appearance settings.
   Section header for text and appearance settings */
"Appearance" = "المظهر";

/* Text asking the user if they are lost in the app. */
"Are you lost?" = "أنت ضائع؟";

/* Alert for deleting all of the bookmarks. */
"Are you sure you want to delete all of your bookmarks?" = "هل أنت متأكد من حذف جميع المنشورات المرجعية؟";

/* Alert message asking if the user wants to upload an image. */
"Are you sure you want to upload this image?" = "هل أنت متأكد من رفع هذه الصورة؟";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload this media?" = "هل أنت متأكد من رغبتك في رفع الصور أو الفيديو؟";

/* Toggle to automatically translate notes. */
"Automatically translate notes" = "ترجم المنشورات تلقائيًا";

/* Label for Banner Image section of user profile form. */
"Banner Image" = "صورة الخلفية";

/* Reminder to user that they should save their account information. */
"Before we get started, you'll need to save your account info, otherwise you won't be able to login in the future if you ever uninstall Damus." = "قبل البدء، يجب عليك حفظ معلومات حسابك لتتمكن من الوصول إليه مستقبلا في حالة حذف دامُس أو تغيير جهازك.";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "عنوان البرق";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "منشورات مرجعية";

/* Accessibility label for boosts button */
"Boosts" = "تعزيز";

/* Button to broadcast note to all your relays
   Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "بث";

/* Alert button to cancel out of alert for muting a user.
   Button to cancel a repost.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of view adding user inputted relay.
   Button to cancel the upload.
   Cancel deleting bookmarks.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view. */
"Cancel" = "الغاء";

/* Option to select photo from library */
"Choose from Library" = "اختر من الصور";

/* Button for clearing bookmarks data. */
"Clear All" = "ازالة الكل";

/* Button to clear image cache. */
"Clear Cache" = "مسح البيانات المؤقتة";

/* Button to connect to recommended relay server. */
"Connect" = "اتصال";

/* Button to connect to Alby, a service that provides a Lightning wallet for zapping sats. Alby is the name of the service and should not be translated. */
"Connect to Alby" = "الربط مع Alby";

/* Button to connect to the relay.
   Label for section for adding a relay server. */
"Connect To Relay" = "اتصل بموصل";

/* Section title for relay servers that are connected. */
"Connected Relays" = "الموصلات المتصلة";

/* Label to display relay contact information. */
"Contact" = "تواصل";

/* Continue with bookmarks.
   Continue with deleting the user. */
"Continue" = "استمرار";

/* Label indicating that a user's key was copied. */
"Copied" = "تم النسخ";

/* Button to copy a relay server address. */
"Copy" = "نسخ";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "نسخ عنوان الحساب";

/* Context menu option to copy an image into clipboard. */
"Copy Image" = "نسخ الصورة";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "نسخ رابط الصورة";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "نسخ البرقية";

/* Button to copy link to note */
"Copy Link" = "نسخ الرابط";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "نسخ LNURL";

/* Context menu option for copying the ID of the note. */
"Copy Note ID" = "نسخ معرف المنشور";

/* Context menu option for copying the JSON text from the note. */
"Copy Note JSON" = "نسخ المنشور بصيغة JSON";

/* Button to copy report ID. */
"Copy Report ID" = "نسخ معرف البلاغ";

/* Context menu option for copying the text from an note. */
"Copy Text" = "نسخ النص";

/* Label for button in context menu to copy URL of the selected uploaded media asset. */
"Copy URL" = "نسخ الرابط";

/* Context menu option for copying the ID of the user who created the note. */
"Copy User Pubkey" = "نسخ معرف الحساب";

/* Indicates that there are no users found. */
"Could not find the user you're looking for" = "لم يتم العثور على المستخدم";

/* Alert message to indicate that the muted user could not be found. */
"Could not find user to mute..." = "لم يتم العثور على مستخدم لتجاهله";

/* Button to create account. */
"Create" = "انشاء";

/* Button to create an account. */
"Create Account" = "انشاء حساب";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "أنشئ قائمة حظر جديدة";

/* Example description about Bitcoin creator(s), Satoshi Nakamoto. */
"Creator(s) of Bitcoin. Absolute legend." = "مبتكر البتكوين. اسطورة لن تتكرر.";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "مخصص";

/* Name of the app, shown on the first screen when user is not logged in. */
"Damus" = "دامُس";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (دقة أعلى، ملكية خاصة)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "المحفظة الافتراضية";

/* Title for section in zap settings that controls the default zap amount in sats. */
"Default Zap Amount in sats" = "قيمة الوميض الافتراضية";

/* Button for deleting the users account.
   Button to remove a user from their mutelist. */
"Delete" = "حذف";

/* Button to delete the user's account. */
"Delete Account" = "حذف الحساب";

/* Alert message to indicate this is a deleted account */
"Deleted Account" = "حذف الحساب";

/* Label to display relay description. */
"Description" = "الوصف";

/* Button to disconnect from a relay server. */
"Disconnect" = "قطع الإتصال";

/* Button to disconnect from the relay. */
"Disconnect From Relay" = "قطع الإتصال بالموصل";

/* Label to prompt display name entry. */
"Display Name" = "الاسم";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Setting to enable DM Local Notification
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "الرسائل الخاصة";

/* Button that, when tapped, will finish adding a different user's relays to your relay by hiding the + buttons next to the relays.
   Button to dismiss wallet selection view for paying Lightning invoice. */
"Done" = "انهاء";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "اكسب المال.";

/* Button to edit user's profile. */
"Edit" = "تحرير";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "مشفر";

/* Prompt for user to enter an account key to login. */
"Enter your account key to login:" = "أدخل مفتاح حسابك لتسجيل الدخول:";

/* Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "خطأ في جلب البرقية";

/* Error message indicating why saving keys failed. */
"Error: %@" = "خطأ: %@";

/* Label indicating that the below text is the EULA, an acronym for End User License Agreement. */
"EULA" = "اتفاقية الاستخدام";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone will see that you zapped" = "سيظهر للجميع أنك مرسل الومضة";

/* Button label text for filtering relay servers. */
"Filter" = "تصفية";

/* Button to follow a user. */
"Follow" = "متابعة";

/* Button to follow a user back. */
"Follow Back" = "رد المتابعة";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on nostr" = "تابعني على نوستر";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "المتابِعون";

/* Navigation bar title for view that shows who a user is following. */
"Following" = "المتابَعون";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "يتابع...";

/* Text to indicate that a user is following your profile. */
"Follows you" = "متابع لك";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "مجاني";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "احصل على مفتاح API";

/* Button to navigate to nokyctranslate website to get a translation API key. */
"Get API Key with BTC/Lightning" = "احصل على مفتاح API مقابل بتكوين";

/* Button to hide a post from a user who has been muted. */
"Hide" = "اخفاء";

/* Section footer describing OnlyZaps mode */
"Hide all 🤙's" = "اخفاء الـ 🤙";

/* Navigation bar title for Home view where posts and replies appear from those who the user is following. */
"Home" = "الرئيسية";

/* Placeholder example text for profile picture URL. */
"https://example.com/pic.jpg" = "https://example.com/pic.jpg";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Button for user to report that the account or content has illegal content. */
"Illegal content" = "محتوى غير قانوني";

/* Prompt selection of user's image uploader */
"Image uploader" = "رفع الصور";

/* Section title for images configuration. */
"Images" = "الصور";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "المفتاح غير صالح";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "عنوان برق غير صالح";

/* Title of alerting as invalid tip address. */
"Invalid Tip Address" = "عنوان غير صالح";

/* Button for user to report that the account or content has spam. */
"It's spam" = "سبام";

/* Placeholder example text for identifier used for NIP-05 verification. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Navigation title for managing keys.
   Settings section for managing keys */
"Keys" = "المفاتيح";

/* Moves the post button to the left side of the screen */
"Left Handed" = "تفضيل استخدام اليد اليسرى";

/* Button to complete account creation and start using the app. */
"Let's go!" = "هيا بنا!";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (مفتوح المصدر)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "عنوان البرق أو LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "برقية";

/* Accessibility Label for Like button */
"Like" = "اعجاب";

/* Setting to enable Like Local Notification */
"Likes" = "الاعجابات";

/* Button text for loading more events, where the variable is the number of events. */
"Load %@ more" = "تحميل %@ اضافي";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "التحقق للوصول للمفتاح الخاص";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "الاختيار";

/* Section header for damus local notifications user configuration */
"Local Notifications" = "الإشعارات المحلية";

/* Button to log into account.
   Button to log into an account.
   Title of view to log into an account. */
"Login" = "الدخول";

/* Alert for logging out the user.
   Button for logging out the user.
   Button to close the alert that informs that the current account has been deleted. */
"Logout" = "الخروج";

/* Label that appears when searching for note or profile */
"Looking for %@..." = "البحث عن %@...";

/* Button label to indicate that tapping it will make the selected zap type be the default for future zaps. */
"Make Default" = "تعيين افتراضي";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "تأكد من حفظ مفتاح حسابك السري قبل الخروج حتى لا تفقد امكانية الدخول الى حسابك.";

/* Mentioned by heading in local notification */
"Mentioned by %@" = "إشارة من %@";

/* Label for filter for seeing mention notifications (replies, etc).
   Setting to enable Mention Local Notification */
"Mentions" = "الإشارات";

/* Alert button to mute a user.
   Button to mute a profile. */
"Mute" = "تجاهل";

/* Alert message prompt to ask if a user should be muted. */
"Mute %@?" = "تجاهل %@؟";

/* Context menu option for muting a conversation. */
"Mute conversation" = "كتم المحادثة";

/* Context menu option for muting users.
   Title of alert for muting a user. */
"Mute User" = "تجاهل المستخدم";

/* Sidebar menu label for muted users view. */
"Muted" = "مُتجاهلون";

/* Navigation title of view to see list of muted users. */
"Muted Users" = "المستخدمون المُتجاهلون";

/* Notification that the user has received a new direct message */
"New encrypted direct message" = "رسالة خاصة مشفرة جديدة";

/* Label for NIP-05 Verification section of user profile form. */
"NIP-05 Verification" = "توثيق NIP-05";

/* Button to cancel out of posting a note after being alerted that it looks like they might be posting a private key. */
"No" = "لا";

/* No comment provided by engineer. */
"No data available" = "بيانات غير متوفرة";

/* Alert message prompt that asks if the user wants to create a new mute list, overwriting previous mute lists. */
"No mute list found, create a new one? This will overwrite any previous mute lists." = "لم يتم العثور على قائمة تجاهل. هل تريد انشاء قائمة جديدة؟ سيتم استبدال أي قائمة تجاهل سابقة";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one will see that you zapped" = "لن يظهر لأحد أنك مرسل الومضة";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps will be sent, only a lightning payment." = "لن يتم ارسال ومضة. سيتم ارسال برقية";

/* Dropdown option for selecting NoKYCTranslate.com as the translation service. */
"NoKYCTranslate.com (Prepay with BTC)" = "NoKYCTranslate.com (Prepay with BTC)";

/* Button text to indicate that the zap type is a private zap. */
"None" = "ليست ومضة";

/* No search results. */
"none" = "لا شيء";

/* Dropdown option for selecting no translation service. */
"none_translation_service" = "بِلا";

/* Alert user that they might be attempting to paste a private key and ask them to confirm. */
"Note contains \"nsec1\" private key. Are you sure?" = "يحتوي المنشور على مفتاح خاص \"nsec1\". هل أنت متأكد؟";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "لا جديد في هذه اللحظة. يرجى المعاودة لاحقا!";

/* Section header for notification indicator dot settings */
"Notification Dots" = "نقاط الإشعارات";

/* Section header for Notification Preferences */
"Notification Preference" = "تفضيلات الإشعارات";

/* Section header for Damus notifications
   Toolbar label for Notifications view. */
"Notifications" = "الإشعارات";

/* String indicating that a given timestamp just occurred */
"now" = "الان";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1..." = "nsec1...";

/* Button for user to report that the account or content has nudity or explicit content. */
"Nudity or explicit content" = "عري أو محتوى فاضح";

/* Button to dismiss the alert. */
"Ok" = "حسنا";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "هذه الرسالة تظهر لك أنت ومرسل الومضة فقط.";

/* Section header for enabling OnlyZaps mode (hide reactions) */
"OnlyZaps" = "وميض فقط";

/* Non-tappable text in context menu that shows up when the zap button on profile is long pressed to indicate that the user has enabled OnlyZaps, meaning that they would like to be only zapped and not accept reactions to their notes. */
"OnlyZaps Enabled" = "الوميض فقط مفعل";

/* Setting toggle to hide reactions. */
"OnlyZaps mode" = "وضع الوميض فقط";

/* Label indicating that a form input is optional. */
"optional" = "غير الزامي";

/* Section header that indicates the relay server requires payment. */
"Paid Relay" = "موصل مدفوع";

/* Button to pay a Lightning invoice. */
"Pay" = "ادفع";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "ادفع البرقية";

/* Alert for deleting the users account.
   Section title for deleting the user */
"Permanently Delete Account" = "حذف الحساب للأبد";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "الخطة";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "رجاء، اختر الموصلات من القائمة أدناه لتصفية محتوى هذه الصفحة:";

/* Button to post a note. */
"Post" = "انشر";

/* Text to indicate that what is being shown is a post from a user who has been muted. */
"Post from a user you've muted" = "منشور من مستخدم متجاهل";

/* Label for filter for seeing only posts (instead of posts and replies).
   Label for filter for seeing only your posts (instead of posts and replies). */
"Posts" = "المنشورات";

/* Label for filter for seeing posts and replies (instead of only posts).
   Label for filter for seeing your posts and replies (instead of only your posts). */
"Posts & Replies" = "المنشورات والردود";

/* Button text to indicate that the zap type is a private zap.
   Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading. */
"Private" = "خاصة";

/* Label to indicate that the text below is the user's private key used by only the user themself as a secret to login to access their account.
   Title of the secure field that holds the user's private key. */
"Private Key" = "المفتاح السري";

/* Title of notification when a private zap is received. */
"Private Zap" = "ومضة خاصة";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "سيظهر لـ %@ فقط أنك مرسل الومضة";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "برو";

/* Sidebar menu label for Profile view. */
"Profile" = "الملف الشخصي";

/* Label for Profile Picture section of user profile form. */
"Profile Picture" = "صورة الحساب";

/* Button text to indicate that the zap type is a public zap. */
"Public" = "علنية";

/* Section title for the user's public account ID. */
"Public Account ID" = "معرف الحساب";

/* Label indicating that the text is a user's public account key.
   Label to indicate that text below is the user's public key used by others to uniquely refer to the user. */
"Public Key" = "المفتاح العام";

/* Label indicating that the text is a user's public account key. */
"Public key" = "المفتاح العام";

/* Prompt to ask user if the key they entered is a public key. */
"Public Key?" = "مفتاح عام؟";

/* Button to view profile's qr code. */
"QR Code" = "رمز الاستجابة السريع";

/* Button to compose a quoted note */
"Quote" = "اقتباس";

/* Navigation bar title for Reactions view. */
"Reactions" = "التفاعل";

/* Section title for recommend relay servers that could be added as part of configuration */
"Recommended Relays" = "موصّلات موصى بها";

/* Button to reject the end user license agreement, which disallows the user from being let into the app. */
"Reject" = "رفض";

/* Label to display relay address. */
"Relay" = "موصّل";

/* Navigation bar title that shows the list of relays for a user.
   Sidebar menu label for Relays view.
   Title of relays view */
"Relays" = "موصّلات";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "تم ابلاغ الموصّلات وسيتم الاستفادة من هذا البلاغ لتصفية المحتوى. شكرا لك!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "حذف المشاركين";

/* Button text to remove bookmark from a note.
   Context menu option for removing a note bookmark. */
"Remove Bookmark" = "ازالة المنشور المرجعي";

/* Accessibility label for reply button */
"Reply" = "رد";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Replying to" = "رد على";

/* Indicating that the user is replying to the following listed people.
   Indicating that the user is replying to the themself and no one else, where the parameter is 'self' in US English.
   Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "رد على %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "رد على %1$@ و %2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "رد على منشوره";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "ابلاغ";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "معرف البلاغ";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "تم الابلاغ!";

/* Button to repost a note */
"Repost" = "إعادة نشر";

/* Text indicating that the post was reposted (i.e. re-shared). */
"Reposted" = "منشور مُعاد";

/* Reposted by heading in local notification */
"Reposted by %@" = "اعادة نشر من %@";

/* Navigation bar title for Reposts view.
   Setting to enable Repost Local Notification */
"Reposts" = "اعادات النشر";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet). DM is the English abbreviation for Direct Message. */
"Requests" = "طلبات";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "اعادة المحاولة";

/* Example username of Bitcoin creator(s), Satoshi Nakamoto. */
"satoshi" = "ساتوشي";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "ساتوشي ناكاموتو";

/* Button for saving profile. */
"Save" = "حفظ";

/* Context menu option to save an image. */
"Save Image" = "حفظ الصورة";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "امسح رمز الاستجابة السريع (QR)";

/* Navigation link to search hashtag. */
"Search hashtag: #%@" = "البحث عن وسم: #%@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "بحث...";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "المفتاح السري للحساب";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "اختر محفظة البرق";

/* Prompt selection of user's default wallet */
"Select default wallet" = "المحفظة الافتراضية";

/* Part of a larger sentence 'Replying to self' in US English. 'self' indicates that the user is replying to themself and no one else. */
"self" = "نفسه";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "أرسل رسالة لبدء المحادثة...";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Send a reply with your zap..." = "ارسال رد مع الومضة";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "خادم";

/* Prompt selection of translation service provider. */
"Service" = "مقدم الخدمة";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "الاعدادات";

/* Button to share a post
   Button to share an image.
   Button to share the link to a profile. */
"Share" = "مشاركة";

/* Title text to indicate that the buttons below are meant to be used to share a note with others. */
"Share Note" = "مشاركة المنشور";

/* Button to present iOS share sheet */
"Share Via..." = "مشاركة عبر...";

/* Button to show a post from a user who has been muted.
   Toggle to show or hide user's secret account login key. */
"Show" = "عرض";

/* Button that, when tapped, will show + buttons next to a user's relays. */
"Show +" = "عرض +";

/* Button to show entire note. */
"Show more" = "عرض المزيد";

/* Setting to Show notifications only associated to users your follow */
"Show only from users you follow" = "اشعار من المتابَعين فقط";

/* Toggle to show notes that are only in the device's preferred languages on the Universe feed and hide notes that are in other languages. */
"Show only preferred languages on Universe feed" = "عرض المنشورات باللغات المفضلة في صفحة العالم 🛸";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "هل تريد اختيار المحفظة عند كل عملية دفع؟";

/* Section title for signing out */
"Sign Out" = "تسجيل الخروج";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "خروج";

/* Label to display relay software. */
"Software" = "البرنامج";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "الـ NIPs المدعومة";

/* Option to take a photo with the camera */
"Take Photo" = "التقط صوره";

/* Section header for damus text truncation user configuration */
"Text Truncation" = "اجتزاء النص";

/* Button to close out of alert that informs that the action to muted a user was successful. */
"Thanks!" = "شكرا!";

/* Giving the description of the alert message. */
"The address should either begin with LNURL or should look like an email address." = "يجب أن يبدأ العنوان بـ LNURL أو يكون مماثل لصيغة البريد الالكتروني.";

/* Button for user to report that the account is impersonating someone. */
"They are impersonating someone" = "انتحال صفة شخص آخر";

/* Footer description that explains that the relay server requires payment to post. */
"This is a paid relay, you must pay for posts to be accepted." = "هذا موصل بمقابل، يجب الاشتراك للنشر فيه";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make posts or interact in any way. This is used for viewing accounts from their perspective." = "هذا مفتاح عام. لن تستطيع النشر أو التفاعل بهذا الحساب بأي طريقة. تستطيع فقط مشاهدة المحتوى العام من منظور صاحب الحساب.";

/* Warning that the inputted account key for login is an old-style and asking user to verify if it is a public key. */
"This is an old-style nostr key. We're not sure if it's a pubkey or private key. Please toggle the button below if this a public key." = "صيغة المفتاح قديمة. لا نستطيع التحديد إذا ما كان المفتاح خاصا أو عاما. الرجاء تفعيل الخانة بالأسفل إذا كان المفتاح عاما.";

/* Label to describe that a public key is the user's account ID and what they can do with it. */
"This is your account ID, you can give this to your friends so that they can follow you. Tap to copy." = "هذا معرف حسابك، يمكنك مشاركته مع الاخرين لمتابعتك. انقر للنسخ.";

/* Label to describe that a private key is the user's secret account key and what they should do with it. */
"This is your secret account key. You need this to access your account. Don't share this with anyone! Save it in a password manager and keep it safe!" = "هذا مفتاح الحساب السري. تحتاجه للدخول إلى حسابك. لا تشاركه مع أي شخص! احتفظ به في مكان آمن مثل برنامج إدارة كلمات المرور السرية. ";

/* Navigation bar title for note thread. */
"Thread" = "منشور";

/* Toggle to translate direct messages. */
"Translate DMs" = "ترجمة الرسائل الخاصة";

/* Button to translate note from different language. */
"Translate Note" = "ترجم المنشور";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "مترجم من %@...";

/* Navigation title for translation settings.
   Section header for text and appearance settings */
"Translation" = "الترجمة";

/* Section title for selecting the translation service. */
"Translations" = "الترجمة";

/* Setting to truncate text in mention notifications */
"Truncate notification mention text" = "اجتزاء النص في صفحة الإشعارات";

/* Setting to truncate text in timeline */
"Truncate timeline text" = "اجتزاء النص في منشورات الصفحة الرئيسية";

/* Text field prompt asking user to type DELETE in all caps to confirm that they want to proceed with deleting their account. */
"Type %@ to delete" = "اكتب %@ لتأكيد الحذف";

/* Text box prompt to ask user to type their post. */
"Type your post here..." = "اكتب المنشور هنا...";

/* Button to unfollow a user. */
"Unfollow" = "الغاء المتابعة";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "يلغي المتابعة...";

/* Toolbar label for the universal view where posts from all connected relay servers appear. */
"Universe 🛸" = "العالم 🛸";

/* Button to unmute a profile. */
"Unmute" = "الغاء التجاهل";

/* Context menu option for unmuting a conversation. */
"Unmute conversation" = "إلغاء كتم المحادثة";

/* Button to proceed with uploading. */
"Upload" = "رفع";

/* Example URL to LibreTranslate server */
"URL" = "رابط";

/* Alert message that informs a user was d. */
"User has been muted" = "تم تجاهل المستخدم";

/* Alert message to indicate the user has been muted */
"User muted" = "المستخدم مُتجاهَل";

/* Label for Username section of user profile form.
   Label to prompt username entry. */
"Username" = "اسم المستخدم";

/* Label to display relay software version.
   Section title for displaying the version number of the Damus app. */
"Version" = "الاصدار";

/* Text telling the user to wake up, where the argument is their display name. */
"Wake up, %@" = "أصح، %@";

/* Sidebar menu label for Wallet view.
   Title for section in zap settings that controls the Lightning wallet selection. */
"Wallet" = "المحفظة";

/* Alert for deleting the users account. */
"WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?" = "تحذير:\nستتم المصادقة على حذف هذا الحساب.\n\nلن تتمكن من تسجيل الدخول لهذا الحساب عبر دامس مجددا.\n\nهل أنت موافق ومتأكد من رغبتك في الاستمرار؟";

/* Label for Website section of user profile form. */
"Website" = "موقع الكتروني";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "%@! مرحبا بك في شبكتك الاجتماعية!";

/* Text to welcome user. */
"Welcome, %@!" = "مرحبا، %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "عن ماذا تريد الابلاغ";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://some.relay.com";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "نعم، استبدل";

/* Button to proceed with posting a note even though it looks like they might be posting a private key. */
"Yes, Post with Private Key" = "نعم، انشر المفتاح الخاص";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "أنت";

/* Text telling the user that they are dreaming. */
"You are dreaming..." = "أنت تحلم...";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "لا يوجد منشورات مرجعية الان. يمكنك الاضافة لقائمة المنشورات عن طريق الضغط المطول على المنشور.";

/* Label for Your Name section of user profile form. */
"Your Name" = "الاسم";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "سيتم ارسال بلاغك للموصّلات المتصلة بحسابك";

/* Accessibility label for zap button
   Button to send a zap.
   Title of notification when a non-private zap is received. */
"Zap" = "ومضة";

/* Text to indicate that the buttons below it is for choosing the type of zap to send. */
"Zap type" = "نوع الومضة";

/* Setting to enable vibration on zap */
"Zap Vibration" = "اهتزاز الوميض";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "التوميض...";

/* Label for filter for zap notifications.
   Navigation bar title for the Zaps view.
   Navigation title for zap settings.
   Section header for zap settings
   Setting to enable Zap Local Notification
   Title for section in zap settings that controls general zap preferences. */
"Zaps" = "وميض";

/* Text indicating the zap amount. i.e. number of satoshis that were tipped to a user */
"⚡️ %@" = "⚡️ %@";

